<!DOCTYPE html>
<html lang="en">

  <head>
    <meta charset="utf-8">
    <script src='js/bignumber.min.js'></script>
    <script src='js/jquery.min.js'></script>
    <script src='js/web3.js'></script>
	  <script src='js/truffle-contract.js'></script>
    <script src='js/forge.min.js'></script>
    <script src='js/ipfs-mini.js'></script>
  <script src='background.js'></script>'
  </head>
</html>